[Interface]
y=0
x=0
xs=0
ys=0

[Fade]
type=fade
x=0
y=0
xs=1024
ys=768
start=0
fin=100
period=300
isFadeIn=1

[LeftEdge]
y=86
x=0
type=sprite
ignore=data/interface/board_left.png
stage=0

[RightEdge]
y=87
x=1007
type=sprite
ignore=data/interface/board_left.png
stage=0
ignore_flip_x=1

[UpEdge]
y=0
x=249
type=sprite
ignore=data/interface/board_up.png
stage=0

[DownEdge]
y=729
x=65
type=sprite
ignore=data/interface/board_down.png
stage=0

[LeftUpEdge]
y=0
x=0
type=sprite
ignore=data/interface/corner_left_up.png
stage=0

[LeftDownEdge]
y=619
x=0
type=sprite
ignore=data/interface/corner_left_down.png
stage=0

[RightUpEdge]
y=37
x=967
type=sprite
stage=0
ignore=data/interface/corner_right_up.png

[RightDownEdge]
y=619
x=961
type=sprite
ignore=data/interface/corner_right_down.png
stage=0

[ResourceInterface]
y=730
x=412
xs=214
ys=100
[TaskInterface]
x=775
y=0
xs=322
ys=38
[TimeInterface]
y=-4
x=84
xs=112
ys=47
[Menu]
y=10
x=11
type=iebutton
stage=1
ignore=data/interface/menu_n.png
normal=data/interface/menu_n.png
active=data/interface/menu_a.png
press=data/interface/menu_p.png
sndNormalActive=menu_toggle
sndActivePress=menu_click

